[setup]
AppTitle      =  地下城之王  
Ename         =   dxczw              
AppName       =  flashplayer_11_sa_debug_32bit.exe
SoftId        = 22147
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = 地下城之王.swf  
isReg         = 0  
RUNCommand    =  
LastTime  =2012/5/18 17:25:42 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
